
Katello - Bug #6477

Smart proxies error on deletion

07/02/2014 01:52 PM - Justin Sherrill

Status: Closed   

Priority: Normal   

Assignee: Justin Sherrill   

Category: Hosts   

Target version: Katello 2.0   

Difficulty: easy Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

with error:

Could not find the inverse association for hosts (:smart_proxies in ::Host::Managed)

Associated revisions

Revision ffd41ee5 - 07/02/2014 01:56 PM - Justin Sherrill

fixes #6477 - fixing host/smart proxy association

Revision 8c43af68 - 07/07/2014 02:13 PM - Justin Sherrill

Merge pull request #4380 from jlsherrill/6477-proxy

fixes #6477 - fixing host/smart proxy association

History

#1 - 07/07/2014 07:49 AM - Eric Helms

- Target version changed from 48 to 49

#2 - 07/07/2014 03:04 PM - Justin Sherrill

- Status changed from Assigned to Closed

- % Done changed from 0 to 100

Applied in changeset katello|ffd41ee5fea82fc3efe8a2ff663aa60b34d4ddf6.
